/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* ----- HEADER ----- */

.whb-top-bar .wd-info-box .info-box-subtitle, .whb-top-bar .wd-info-box .info-box-title {
    margin-bottom: 0;
}

.header-phone.wd-info-box .info-box-content .info-box-inner {
    margin-top: 0;
    font-size: 12px;
    font-weight: 400;
}

.whb-top-bar .wd-social-icons .wd-icon:before {
    color: #212121;
}

.whb-top-bar .icons-design-default .wd-social-icon {
    padding: 6px 8px;
}

.whb-top-bar .wd-info-box .info-box-subtitle, .whb-top-bar .wd-info-box .info-box-title {
    margin-bottom: 0;
}

.whb-top-bar .wd-info-box {
    align-items: center;
}

.whb-general-header .wd-tools-element .wd-tools-count, .whb-general-header .wd-header-cart.wd-design-2 .wd-cart-number, .whb-general-header .wd-header-cart.wd-design-5 .wd-cart-number {
    background-color: var(--wd-alternative-color) !important;
}

.info-box-icon img {
	width: 25px;
}

.whb-general-header .menu-opener:after {
    margin-left: 10px;
}

.info-box-inner p {
	line-height: 1.1;
}

.whb-general-header .menu-opener {
    justify-content: flex-start;
}

.whb-top-bar .site-logo {
    padding-right: 20px;
}

.whb-top-bar .social-tg .wd-icon:before, .page .social-tg .wd-icon:before  {
    content: "\f181";
}

.wd-nav[class*="wd-style-underline"] .nav-link-text:after {
    background-color: var(--wd-alternative-color);
}

.whb-top-bar .wd-header-nav ul.wd-nav-secondary > li > a {
    font-weight: 400;
    font-size: 14px;
    text-transform: inherit;
}

.whb-header .whb-general-header .wd-dropdown, .whb-header .whb-top-bar .wd-dropdown {
	margin-top: 0px;
}

.wd-dropdown-menu {
    width: var(--wd-dropdown-width);
    text-transform: none;
    color: #212121;
    border-radius: 0;
    border: 1px solid #f3f3f3;
    box-shadow: none;
    background: #fff;
}

.wd-dropdown-menu li, .wd-dropdown-menu li a {
    text-transform: none;
    color: #212121;
}



.whb-general-header .wd-header-nav ul.menu>li>a, .whb-general-header .wd-header-nav ul.menu > li.current-menu-item>a {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
}

.whb-general-header .wd-header-nav .menu li.current-menu-item>a {
	color: #212121;
	font-weight: 600;
}

.whb-general-header .searchform input[type="text"] {
    border-top: none;
    border-left: none;
    border-right: none;
	border-bottom: 1px solid #DFDFDF;
	border-radius: 0;
	padding-left: 0;
    color: #fff;
	height: 35px;
}

.whb-general-header .searchform input[type="text"]::placeholder {
    color: #fff;
	font-weight: 500;
}

.whb-general-header .searchform .searchsubmit:after {
    opacity: 1;
    color: #fff;
}

.mobile-nav .wd-nav[class*="wd-style-underline"] .nav-link-text:after {
	content: none;
}

.mobile-nav.wd-side-hidden {
    width: 100%;
}

.mobile-nav .wd-nav[class*="wd-style-"]>li:is(.current-menu-item,.wd-active,.active)>a {
    color: #fff;
    background-color: #212121;
}

.mobile-nav .wd-nav-mob-tab {
    border: none;
    background-color: #F3F3F3;
}

.mobile-nav .wd-nav[class*="wd-style-"]>li>a {
    color: #212121;
}

.mobile-nav .wd-heading, .sidebar-container .wd-heading {
    border-bottom: none;
	padding: 18px 15px;
	    background-color: #F9F9F9;
}


/* ----- WOOCOMMERCE ----- */

.product-category.category-grid-item {
    background-color: #F4F4F6;
	padding: 0;
}

.product-category.category-grid-item a {
	padding: 25px;
} 

.product-category.category-grid-item:hover .category-image {
    transform: none;
}

.product-category.category-grid-item .wd-entities-title {
    text-transform: none;
    font-size: 20px;
    font-weight: 600;
	line-height: 1.2;
	bottom: 10px;
    left: 10px;
}

.product-category.category-grid-item .category-image-wrapp, .product-category.category-grid-item .category-image  {
	display: none;
}

.product-category.category-grid-item img {
	display: none !important;
    width: auto;
    height: 350px;
    object-fit: cover;
	max-width: 185px;
}

.product-category.cat-design-default .hover-mask, 
.product-category.cat-design-default .wd-entities-title {
	position: relative;
    transform: none;
    bottom: unset;
    top: unset;
    left: 0;
    right: 0;
}

.product-category.cat-design-default .wd-entities-title {
	padding: 25px;
}

#wcus_np_billing_fields h3 {
	margin-top: 15px;
}

.product__bottom {
	display: flex;
    justify-content: space-around;
    align-items: center;
	margin: 10px 0;
}

.product__bottom .price .amount {
    font-size: larger;
}

.wcus-checkout-fields {
	margin-top: 40px;
}

.woocommerce-additional-fields>h3, .woocommerce-billing-fields>h3 {
    text-transform: none;
}

.entry-summary table.variations .cell {
    vertical-align: text-bottom;
}


.zen-ui-select__value {
    border-radius: 5px;
}

.product-grid-item.wd-hover-standard .add-to-cart-loop span, .btn, .button, button, [type="submit"], [type="button"] {
    font-size: 15px;
}

.product-grid-item .product-image-link img, .product-grid-item .hover-img img {
    max-height: 385px;
    object-fit: cover;
	object-position: top;
}

.wd-products.wd-carousel-container .wd-nav-arrows.wd-pos-sep.wd-hover-1 .wd-btn-arrow {
        opacity: 1;
        pointer-events: unset;
        bottom: 50%;
        position: absolute;
        top: unset;
        left: unset;
        right: unset;
	transform: none;
}

.wd-products.wd-carousel-container .wd-nav-arrows.wd-pos-sep.wd-hover-1 .wd-btn-arrow.wd-next {
	right: 0;
}

.custom-product-info ul li {
	padding: 8px;
    background-color: #fff;
    border: 1px solid var(--brdcolor-gray-300);
}

.wd-products .wd-nav-pagin-wrap[class*="wd-style-shape"] span {
    border: var(--wd-pagin-brd, 1px solid) var(--wd-pagin-brd-color, #212121);
}

.wd-products .wd-arrow-inner {
    width: 55px;
    height: 55px;
    color: #212121;
	 background-color: #fff;
    box-shadow: none;
    /* box-shadow: none; */
    border: none;
    border-radius: 50%;
}

.wd-disabled .wd-arrow-inner {
	opacity: 0;
}

.wd-products .wd-arrow-inner:hover {
	color: #212121;
	background: #fff;
	box-shadow: 0 0 30px 0px #0000001f;
}

.wd-products .wd-arrow-inner:after, .wd-arrow-inner:before {
    font-size: 20px;
}



.wd-products .wd-product.wd-hover-tiled .product-element-bottom {
    padding: var(--wd-prod-bg-cont-sp) 0;
}

.wd-products .wd-product.wd-hover-tiled .product-wrapper {
    background-color: transparent;
    box-shadow: none;
}

.wd-products .wd-product .price {
    display: flex;
    margin: 0;
    line-height: 1;
    margin-block: 0;
}

.wd-products .wd-product .wd-buttons {
    opacity: 1;
    visibility: visible;
    transform: none;
	background: transparent;
    box-shadow: none;
    transition: none;
	gap: 8px;
}

.pswp__bg {
    opacity: 0.8 !important;
}

.wd-products .wd-product .wd-buttons .wd-action-btn.wd-add-btn {
	display: none!important;
}

.wd-products .wd-product .onsale {
	position: absolute;
    bottom: 20px;
    left: 0;
    background-color: red;
    color: #fff;
    padding: 3px 15px;
    line-height: 1;
}

.single-product-page .wd-gallery-images .onsale {
	position: absolute;
    top: 20px;
    right: 0;
    background-color: red;
    color: #fff;
    padding: 3px 15px;
    line-height: 1;
	z-index: 3;
}

.wd-products .wd-product .wd-buttons .wd-action-btn {
    background: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

.wd-products .wd-product .wd-buttons .wd-action-btn>a {
    height: 40px;
    width: 40px;
    border-radius: 50%;
}

.wd-products .wd-product .wd-buttons .wd-action-btn.wd-style-icon>a:before {
    font-size: 17px;
}

.single-product-page .summary-inner>.price {
    font-size: 30px;
    line-height: 1.2;
    display: flex;
    gap: 4px;
	align-items: flex-end;
}

.single-product-page .summary-inner>.price ins .amount {
	font-weight: 700;
	color: red;
}

.single-product-page .summary-inner>.price del {
    font-size: 70%;
}
.single-product-page .summary-inner .shop_attributes {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	padding: 20px 0;
	display: block;
}

.single-product-page .summary-inner .shop_attributes tr {
    border-bottom: none;
}

.single-product-page .summary-inner .wd-swatch.wd-text .wd-swatch-text {
    padding: 8px 15px;
	font-weight: 400;
	line-height: 1;
}

.shop_attributes th {
    font-weight: 400;
	font-size: 16px;
}

.single-product-page .wd-swatches-product {
    gap: 5px;
}

.single-product-page [class*="wd-swatches"].wd-dis-style-3 .wd-swatch:before {
    background-image: linear-gradient(to top left, transparent calc(50% - 2px), rgb(0 0 0 / 38%) 50%, transparent calc(50% + 2px));
}

.single-product-page .summary-inner .wd-swatch.wd-text {
    box-shadow: none;
    border: 1px solid #212121;
}

.single-product-page .summary-inner .wd-swatch.wd-text.wd-active {
	background-color: #212121;
	color: #fff;
}

.single-product-page .summary-inner .wd-wishlist-btn.wd-action-btn.wd-wishlist-icon {
	position: absolute;
	top: 0;
	right: 0;
}

.single-product-page .summary-inner .wd-wishlist-btn.wd-action-btn.wd-wishlist-icon span {
	display: none;
}

.single-product-page .summary-inner .wd-wishlist-btn.wd-action-btn.wd-wishlist-icon>a:before {
    font-size: 187%;
}

.single-product-page .summary-inner .wd-sizeguide-btn .wd-open-popup {
	color: #212121;
    border-bottom: 1px solid #212121;
    font-weight: 400;
    line-height: 1.2;
}

table.variations tr {
	display: flex;
    gap: 20px;
}

.single-product-page .summary-inner div.quantity {
    border: 1px solid #DBE0E2;
    border-radius: 4px;
}

.single-product-page .summary-inner div.quantity :is(input[type="number"],input[type="text"]), .single-product-page .summary-inner div.quantity input[type="button"] {
    height: 56px;
	border: none;
	font-size: 20px;
}

div.quantity input[type="button"]:hover {
    color: #000;
}

.single-product-page .summary-inner div.quantity input[type="button"] {
    height: 56px;
    border: none;
    background: #f3f3f3;
    box-shadow: none;
	padding: 0 17px;
	font-size: 24px;
}

.single-product-page .summary-inner .single_add_to_cart_button {
	padding: 18px 40px 18px 40px;
	border-radius: 4px;
	background-color: #212121;
	color: #fff;
}

.single-product-page .summary-inner .woocommerce-product-details__short-description {
    font-size: 16px;
    font-weight: 400;
    color: #212121;
}

.single-product-page .product-tabs-wrapper {
    padding-top: 30px;
    padding-bottom: 0;
    border-top: none;
    border-bottom: none;
    background-color: #f3f3f3;
}

.single-product-page>.container:not(.related-and-upsells) {
	background-color: #f3f3f3;
}

.single-product-page table.variations .label {
    padding-right: 0;
}

.single-product-page .product-tabs-wrapper .tabs-layout-tabs>.wd-nav-tabs-wrapper {
    margin-top: 0;
    margin-bottom: 20px;
	--content-align: left;
    --text-align: left;
    text-align: left;
}

.single-product-page .product-tabs-wrapper .wd-nav[class*="wd-style-"]>li:is(.current-menu-item,.wd-active,.active)>a {
    color: #fff;
	background-color: #212121;
}

.single-product-page .product-tabs-wrapper .wd-nav.wd-style-underline-reverse>li>a {
    padding-top: 13px;
}

.single-product-page .product-tabs-wrapper .wd-nav-tabs>li>a {
    padding: 12px 19px;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
	border: 1px solid #212121;
	color: #212121;
}

.single-product-page .product-tabs-wrapper .wd-nav-tabs>li:not(:last-child) {
    margin-inline-end: 10px;
}

.single-product-page .product-tabs-wrapper .wd-nav[class*="wd-style-underline"] .nav-link-text:after {
    content: none;
}

.single-product-page>div:not(:last-child) {
    margin-bottom: 80px;
}

.single-product-page .product_meta .meta-label, .single-product-page .product_meta span, .single-product-page .product_meta a {
    color: var(--color-gray-300);
    font-weight: 400;
	font-size: 13px;
}

.single-product-page h1.entry-title, .page-title .entry-title.title {
    font-size: 30px;
    line-height: 1.2;
}

.widget-area .widget-title {
    font-weight: 800;
    text-decoration: underline;
    line-height: 1.2;
	font-size: 16px;
}

.widget-area .widget_product_categories .product-categories li a {
    color: #212121;
}

.wd-shop-tools .woocommerce-ordering.wd-style-underline select {
	font-weight: 400;
    max-width: fit-content;
}

.wd-breadcrumbs {
    font-size: 14px;
}

#place_order, .shopping-cart-widget-footer .woocommerce-mini-cart__buttons .checkout {
    color: #fff;
    box-shadow: none;
    background-color: #212121;
}

.woocommerce-cart .woocommerce-shipping-destination, .checkbox .optional {
	display: none;
}

.sidebar-container .widget-area {
	font-size: 14px;
}

.shop-product-labels {
	position: absolute;
	display: block;
    top: 20px;
	z-index: 2;
}

.product-grid-item.product .shop-product-labels {
	left: 0;
	right: unset;
}

.product-image-summary .shop-product-labels {
    right: 15px;
}

.shop-product-label {
	padding: 3px 7px;
    display: block;
    line-height: 1;
}

.shop-product-label.new {
	background: #AEC6CF;
    color: #fff;
}

.glsr-field[data-field="title"], .glsr-review-title, .single-product-page .glsr-review-assigned_links {
	display: none !important;
}

.glsr-minimal .glsr-review-content {
    color: #000;
}

.glsr-minimal button.glsr-button:not(.wp-block-search__button) {
    background-color: #000;
    color: #fff;
    border-radius: 4px;
}

.single-product-page .wd-nav-tabs {
    --nav-gap: 10px;
}

span.optional {
    display: none;
}


/* ----- CONTENT ----- */

.btn, .button, button, [type="submit"], [type="button"], #order_review_heading {
    text-transform: none;
}

.home__about .about-text {
	max-height: 365px;
    overflow-y: scroll;
}

.home__about .about-text::-webkit-scrollbar {
  width: 6px;
}

.home__about .about-text::-webkit-scrollbar-track {
  background: #E6E6E6;
}

.home__about .about-text::-webkit-scrollbar-thumb {
  background-color: #212121;
  border-radius: 0px;   
  border: none;
}



/* ----- FOOTER ----- */

.main-footer__contacts {
	
}

.main-footer__contacts {
	
}

.main-footer__contacts {
	
}

.main-footer__contacts {
	
}

.copyright__text {
	font-size: 12px;
	line-height: 18px;
	opacity: .8;
}

.copyright__madeby {
	font-size: 12px;
	line-height: 18px;
}






@media screen and (max-width: 1366px) {

}

@media screen and (max-width: 1366px) and (min-width: 1024px) {
	
	header [class*="wd-header-search-form"] input[type='text'] {
    min-width: 240px;
}
	
.whb-general-header .wd-header-nav ul.menu>li>a, .whb-general-header .wd-header-nav ul.menu > li.current-menu-item>a {
    font-size: 12px;
}
	
header .wd-nav {
    --nav-gap: 10px;
}

}

@media screen and (max-width: 1024px)  {
	
.single-product-page h1.entry-title, .page-title .entry-title.title {
    font-size: 25px;
}

}

@media screen and (min-width: 1024px)  {
	
	.product-category.category-grid-item .wd-entities-title {
    font-size: 26px;
}
	
	.product-category.category-grid-item .category-image {
    text-align: right;
}
	
}

@media screen and (max-width: 767px) {
	
	.wd-header-mobile-nav.wd-style-text .wd-tools-text {
    display: block;
}
	
.product-grid-item .price {
    font-size: 12px;
}
	
.single-product-page .summary-inner .wd-wishlist-btn.wd-action-btn.wd-wishlist-icon>a:before {
    font-size: 150%;
}
	
.single-product-page .summary-inner>.price {
    font-size: 25px;
}
	
.single-product-page .summary-inner .single_add_to_cart_button {
    padding: 13px 20px 13px 20px;
    height: 50px;
}
	
.single-product-page .summary-inner div.quantity input[type="button"] {
    height: 48px;
    padding: 0 12px;
    font-size: 20px;
}
	
.single-product-page .summary-inner div.quantity :is(input[type="number"],input[type="text"]), .single-product-page .summary-inner div.quantity input[type="button"] {
    height: 49px;
    font-size: 18px;
}
	
html .product-image-summary-wrap .product_title, html .wd-single-title .product_title {
        padding-right: 42px;
    }
	
.wd-products .wd-arrow-inner, .wd-products .wd-product .wd-buttons .wd-action-btn>a, .wd-products .wd-product .wd-buttons .wd-action-btn {
    width: 35px;
    height: 35px;
}
	
.wd-products .wd-product .wd-buttons .wd-action-btn.wd-style-icon>a:before {
    font-size: 15px;
}
	
.wd-products .wd-arrow-inner:after, .wd-arrow-inner:before {
    font-size: 12px;
}
	
.single-product-page .related-and-upsells .wd-products-element:last-child {
    margin-bottom: 50px;
}
	
.single-product-page [class*="wd-swatches"].wd-text-style-2 .wd-swatch.wd-text .wd-swatch-text {
    font-size: 12px;
}
	
.single-product-page .summary-inner .wd-swatch.wd-text .wd-swatch-text {
    padding: 6px 12px;
}
	
.single-product-page h1.entry-title, .page-title .entry-title.title {
    font-size: 22px;
}
	
	.proposal {
		font-size: 13px !important;
	}

}

@media screen and (max-width: 480px) {
	
.single-product-page h1.entry-title, .page-title .entry-title.title {
    font-size: 20px;
}

}